################################################################################
# 此 .gitignore 文件已由 Microsoft(R) Visual Studio 自动创建。
################################################################################

/SAGA.RevitMenu/obj
/OutputDll
/ServiceMBI/obj/Debug
/.vs/ServiceMBI/v15/sqlite3
/Client/bin/Debug
/Client/obj/Debug
/.vs/ServiceMBI/v15
/ClientTests/bin/Debug
/ClientTests/obj/Debug
/HttpDownload/bin/Debug
/HttpDownload/obj/Debug
/NettyClient/bin/Debug
/NettyClient/obj/Debug
/packages
/SAGA.Revit/obj/Debug
/SAGA.Revit/obj/RR17
/ServiceMBI.Modes/obj/Debug
/TaskDatabase/bin/Debug
/TaskDatabase/obj/Debug
/testDll/bin/Debug
/testDll/obj/Debug
/MBIUtility/bin/Debug
/MBIUtility/obj/Debug
/ServiceMBI.Request/bin/Debug
/ServiceMBI.Request/obj/Debug
